/* Copyright 2008 MagicToolBox.com. To use this code on your own site, visit http://magictoolbox.com */

/* CSS class for zoomed area */
.MagicZoomBigImageCont		{
							border:				#0066ff solid 1px;
}

/* Header look and feel CSS class */
/* header is shown if "title" attribute is present in the <A> tag */
.MagicZoomHeader			{
							background-color:	#91b817;
							color:				#ffffff;
							font-family:		Verdana, Arial, Helvetica, sans-serif;
							font-size:			1.00em;
							text-align: 		center;
}


/* CSS class for small looking glass square under mouse */
.MagicZoomPup				{
							background-color:	#000000;
							border: 			#ff3300 solid 1px;
}

